### Hierarchy

- SVGFitToViewBox
  - SVGMarkerElement
  - SVGPatternElement
  - SVGSVGElement
  - SVGSymbolElement
  - SVGViewElement

## Index

### Properties

- preserveAspectRatio
- viewBox

## Properties

### preserveAspectRatio

preserveAspectRatio: SVGAnimatedPreserveAspectRatio

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12921

### viewBox

viewBox: SVGAnimatedRect

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:12922

Generated using TypeDoc